@include breakpoint(700px) {
  .menu-btn {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    cursor: pointer;
    transition: all 0.5s ease-in-out;

    /* border: 3px solid #fff; */
  }

  .menu-btn__burger {
    width: 17px;
    height: 2px;
    background: #fff;
    transition: all 0.5s ease-in-out;
  }
  .menu-btn__burger::before,
  .menu-btn__burger::after {
    content: "";
    position: absolute;
    width: 17px;
    height: 2px;
    background: #fff;
    transition: all 0.5s ease-in-out;
  }

  .menu-btn__burger::after {
    bottom: 25px;
  }

  .menu-btn__burger::before {
    top: 25px;
  }

  .menu-btn__burger::before {
    transform: translateY(-12px);
  }
  .menu-btn__burger::after {
    transform: translateY(12px);
  }
  /* ANIMATION */
  .menu-btn.open .menu-btn__burger {
    transform: translateX(-46px);
    background: transparent;
    box-shadow: none;
  }
  .menu-btn.open .menu-btn__burger::before {
    transform: rotate(45deg) translate(15px, -50px);
  }
  .menu-btn.open .menu-btn__burger::after {
    transform: rotate(-45deg) translate(15px, 50px);
  }

  .content {
    display: none;
    list-style-type: none;
    position: absolute;
    left: -138px;
    top: 35px;
    transition: all 0.5s ease-in-out;

    padding: 0;

    &__item {
      padding-left: 13px;
      background-color: rgba(245, 245, 245, 1);

      width: 182px;
      @include flex-center;
      justify-content: flex-start;

      &:active {
        background-color: rgba(229, 229, 229, 1);
      }
      a {
        margin-top: 10px;
        margin-bottom: 10px;
      }
    }
  }
}
